Bug 233555 - [kn_IN] GSUB's combinaing with additional dependent vowel U0CC7 are not rendering correctly
[kn_IN] GSUB's combinaing with additional dependent vowel U0CC7 are not rende...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
rawhide
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Rahul Bhalerao
:
Depends On:
Blocks: 233571
  Show dependency treegraph
 
Reported: 2007-03-23 03:26 EDT by Parag Nemade
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-30 03:15:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
incorrect combinations with U0CC7 (17.93 KB, image/png)
2007-03-23 03:32 EDT, Parag Nemade
no flags Details
correct combinations with U0CC7 (18.26 KB, image/png)
2007-03-23 03:34 EDT, Parag Nemade
no flags Details
Fixed font file (187.86 KB, application/x-font-ttf)
2007-03-23 06:02 EDT, Parag Nemade
no flags Details
Verified Image (47.52 KB, image/png)
2007-04-30 03:11 EDT, A S Alam
no flags Details

  None (edit)
Description Parag Nemade 2007-03-23 03:26:19 EDT
Description of problem:
Following rules are rendering incorrectly
U0C95+U0CCD+U0CB7+U0CC7 
U0C9C+U0CCD+U0C9E+U0CC7 
U0CA6+U0CCD+U0CA6+U0CC7 
U0CB2+U0CCD+U0CB2+U0CC7 

Version-Release number of selected component (if applicable):
fonts-kannada-2.0.13

How reproducible:
always

Steps to Reproduce:
1. start gedit and Enable SCIM, Choose RAW UNICODE
2. Type above ligature rules one by one
3. check out its rendering
  
Actual results:
as shown in attached image.

Expected results:
as shown in attached image

Additional info:
Comment 1 Parag Nemade 2007-03-23 03:32:02 EDT
Created attachment 150724 [details]
incorrect combinations with U0CC7
Comment 2 Parag Nemade 2007-03-23 03:34:19 EDT
Created attachment 150725 [details]
correct combinations with U0CC7
Comment 3 Parag Nemade 2007-03-23 06:02:26 EDT
Created attachment 150738 [details]
Fixed font file
Comment 4 Parag Nemade 2007-03-26 23:50:05 EDT
Fix is now built in fonts-kannada-2.1.5-1.fc7
Comment 5 A S Alam 2007-04-30 03:11:05 EDT
Created attachment 153767 [details]
Verified Image
Comment 6 A S Alam 2007-04-30 03:15:05 EDT
CLOSE:
tested with following package:
fonts-kannada-2.1.5-1.fc7

Note You need to log in before you can comment on or make changes to this bug.